html {overflow-x: hidden; font-size: 16px; }
body {direction: rtl;margin: 0;  font-family: 'Rubik'; line-height: 1.1;}
img {max-width: 100%;height: auto; display: block;}
.clr {clear: both;}
.row {width: 1100px;margin: auto;}
ul{padding: 0; margin: 0;}
input{outline: transparent;}

/* Scrollbars */
* {
  scrollbar-width: thin;
  scrollbar-color: #E84E1B #2E455E;
}

/* Works on Chrome/Edge/Safari */
*::-webkit-scrollbar {
  width: 12px;
}
*::-webkit-scrollbar-track {
  background: #2E455E;
    
}
*::-webkit-scrollbar-thumb {
  background-color: #E84E1B;
  border-radius: 20px;
  border: 3px solid #2E455E;
}

/* Global Classes */
.site_grid{width: 100%; max-width: 1100px; margin: auto;}
.section_grid{width: 100%; max-width: 1400px; margin: auto;}
h2.section_title{font-weight: 200; font-size: 30px; text-align: center; color: #2E455E; position: relative; }
h2.section_title::after {content: "";position: absolute;bottom: -10px;transform: translateX(50%);background: #E84E1B;
    height: 3px;width: 100%;right: 50%;max-width: 200px;}
p,li{margin: 0 0 20px 0;}
.site_grid.nav.mobile{display: none;}
.site_grid.nav.desktop{display: flex;}
#mobile_menu {display: none;}
a.gddesign-link{color:#E84E1B;}
.post_copyrights.copyright {padding: 20px 0 0;border-top: 1px solid #778999;margin: 40px 0 0;}
.post_copyrights.copyright h5{font-weight: 100;font-size: .8rem; text-align: center;}

/* NAVIGATION */
.nav_container {background: #2E455E;padding: 16px 0;position: fixed;width: 100%; z-index: 99999999; right: 0; transition: all ease .8s;}
.site_grid.nav{display: flex; align-items: center; justify-content: space-between;}
.logo_company {width: 175px;display: flex;flex-direction: column;align-items: center;}
.logo_company_text{font-size: 10px; color: #fff; margin-top: 6px;}
.navigation {width: 100%;max-width: 740px; height: 70px;}
ul#menu-header_nav{display: flex; justify-content: space-evenly;}
ul#menu-header_nav li{list-style: none;}
ul#menu-header_nav li a {text-decoration: none;font-size: 18px;font-weight: 200;color: #fff;height: 92px;
                         display: block;line-height: 75px;position: relative; transition: all linear .2s;}
ul#menu-header_nav li a:hover{color: #E84E1B;}
.phone {display: flex;align-items: center;flex-direction:row-reverse;}
.phone .phone_number{margin-left: 12px; padding-top: 10px;}
.phone a{font-size: 18px; font-weight: 600; text-decoration: none; color: #fff;}
.phone_icon {position: relative;}

.box-shadow{box-shadow:0 4px 12px 0px #2b2b2b;}

/* Inner Pages Nav */
ul#menu-inner-pages-menu{display: flex; justify-content: space-evenly;}
ul#menu-inner-pages-menu li{list-style: none;}
ul#menu-inner-pages-menu li a{text-decoration: none;font-size: 18px;font-weight: 200;color: #fff;height: 92px;
                         display: block;line-height: 75px;position: relative; transition: all linear .2s;}
ul#menu-inner-pages-menu li a:hover{color: #E84E1B;}

/** Menu Hover Effect **/
ul#menu-header_nav li a::after{content: "";height: 4px;width: 0;background: #E84E1B;position: absolute;right: 0;bottom: 0;transition: all linear .2s;}
ul#menu-header_nav li a:hover::after,
ul#menu-header_nav li a:focus::after{width: 100%;}
ul#menu-header_nav li.current-menu-item a{font-weight: 600; color: #E84E1B; }
ul#menu-header_nav li.current-menu-item a:hover{color: none;}
ul#menu-header_nav li.current-menu-item a::after{content: none;}

/* Inner Pages Nav Effect */
ul#menu-inner-pages-menu li a::after{content: "";height: 4px;width: 0;background: #E84E1B;position: absolute;right: 0;bottom: 0;transition: all linear .2s;}
ul#menu-inner-pages-menu li a:hover::after,
ul#menu-inner-pages-menu li a:focus::after{width: 100%;}
ul#menu-inner-pages-menu li.current-menu-item a{font-weight: 600; color: #E84E1B; }
ul#menu-inner-pages-menu li.current-menu-item a:hover{color: none;}
ul#menu-inner-pages-menu li.current-menu-item a::after{content: none;}
/* END NAVIGATION */

/* Home - Hero Section */
.hero_container {overflow: hidden;position: relative; height: 100vh;}
.hero-background {padding: 483px 0;background-size: cover;background-attachment: fixed;background-repeat: no-repeat; transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;}
.hero_overlay{position: absolute; width: 100%; height: 100%; opacity: 0.6;}
/*.hero_container {position: relative;width: 2000px;right: 50%;transform: translate(50%);overflow: hidden;}*/
.hero_content {position: absolute;display: flex;width: 1100px;justify-content: space-between;align-items: center;transform: translate(50%,-50%);right: 50%;top: 50%;}
.hero_logo {display: flex;flex-direction: column;align-items: center; width: 100%; max-width: 480px;}
.hero_logo_desc{color: #fff; font-weight: 600; font-size: .8em; margin-bottom: 0; margin-top: 20px;}

/** Call For Action **/
.hero_callForAction {font-size: 50px;font-weight: 100;color: #fff;text-shadow: 2px 2px 9px #000; max-width: 580px; text-align: center;}
.callForActionButton {color: inherit;text-decoration: none;display: inline-flex;border: 1px solid #E84E1B;padding: 11px;
	border-radius: 8px;font-size: 30px;margin-top: 30px;position: relative;overflow: hidden;z-index: 10;text-shadow: none; background: #E84E1B; box-shadow: 2px 2px 9px rgba(0,0,0,0.5);}

/*****************/
/* END HOME HERO */
/*****************/

/* Services Cards */
.services_container {padding: 70px 0;background: #E6E6E6;}
.cards_wrraper {display: flex;justify-content: space-between;margin-top: 60px;}
.service_card{width: 100%; max-width: 340px; }
.card_content{position: relative; padding: 11em 0em; transition: transform 1.3s; background-color:#F2F2F2; transform-style: preserve-3d; border-radius: 10px;}
.card_front, .card_back{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; 
    padding: 1.5em; 
    backface-visibility:hidden;
    -webkit-backface-visibility:hidden;
    transform-style: preserve-3d; 
    -webkit-transform-style: preserve-3d; 
    border-radius: 10px; 
    z-index: -3;
}
.card_front{display: flex;justify-content: center;align-items: center;}
.card_back{padding: 1em;}
.service_card:hover .card_content{
    transform: rotateY(.5turn);
    -webkit-transform: rotateY(.5turn); 
}
.service_card:focus-within .card_content{
    transform: rotateY(.5turn); 
    -webkit-transform: rotateY(.5turn);

}
.card_front_content {display: flex;flex-direction: column;align-items: center;transform: translateZ(90px);}
.card_back{transform: rotateY(.5turn); background-color:#F2F2F2;}
.card_back .content{transform: translateZ(4em); -webkit-transform: translateZ(4em); line-height: 1.3;}
.card_front_content .icon{margin-bottom: 60px;}
.card_front_content .name{color:#3C3C3E; font-size: 26px;}
.card_content.service01,
.card_content.service02,
.card_content.service03,
.card_content.service04{border: 3px solid;}
/* Cards Border Colors */
.card_content.service01{border-color:#3FA9F5;}
.card_content.service02{border-color:#7AC943;}
.card_content.service03{border-color:#FF931E;}
.card_content.service04{border-color:#3C3C3E;}
.rotate_icon.mobile{display: none;}

/* Contact Me */
.contact_form_container {padding: 60px 0;background: #778999;}
.contact_form_container .section_title{color: #000;}
.contact_sub_title {text-align: center;margin-top: 60px;color: #fff;}
.contact_sub_title h3{font-weight: 200; font-size: 20px;}

/* FORM STYLE */
.contact_form_wrraper form.wpcf7-form {display: flex;flex-wrap: wrap;justify-content: space-between;}
section.contact_form_container .contact_form_wrraper { width: 1100px; margin: 60px auto 0;}
section.contact_form_container .form.wpcf7-form { display: flex; flex-direction: column;}
section.contact_form_container .form-field-wrap {background: #B1BCC4 none repeat scroll 0 0;box-sizing: border-box;color: #79848f;font-weight: normal;margin-bottom: 14px;padding: 0 12px; position: relative;}
section.contact_form_container .form-field-wrap.field-full.field-submit{background: none;}
section.contact_form_container .form-field-wrap > label {vertical-align: middle;width: 100px;font-family: inherit;color:#000;margin-left: 20px;display: inline-block;text-align: right; font-size: 18px;}
section.contact_form_container .form-field-wrap .wpcf7-text{border: 0 none;box-sizing: border-box;color: #1d417e;font-family: inherit; font-size: inherit;height: 55px;vertical-align: middle;width: calc(100% - 130px);
background: transparent; text-align: right;}
section.contact_form_container .field-client-content label{width: 100%;}
section.contact_form_container .wpcf7-form-control-wrap textarea {position: relative;width: 100%;height: 170px;background: transparent;border: 0;font-size: 18px;
	font-family: inherit;outline: 0;resize: none;}
.contact_form_container .size-half {width: calc(50% - 17px);}
.contact_form_container .size-full {width: 100%;}
.form-field-wrap:focus-within{outline: 2px solid #2E455E; transition: all ease .1s;}
.form-field-wrap.size-full.field-submit:focus-within {outline: none;}

/* SUBMIT BUTTON */
section.contact_form_container .form-field-wrap.size-full.field-submit {background: none;padding: 0;margin-top: 38px; font-family: inherit; text-align: left;}
section.contact_form_container .form-field-wrap.size-full.field-submit input#submit.wpcf7-form-control.wpcf7-submit{font-size: 25px;font-family: inherit;color:#fff;width: 100%;background: #6846f5;border:0;
cursor: pointer; padding: 13px 0; transition: background-color 0.5s ease; }
.field-submit button {text-align: center;margin: auto;font-size: 20px;font-family: inherit;background: #E84E1B;color: #fff;font-weight: bold;
	padding: 10px 12px;border-radius: 4px;border: 1px solid #B23616;cursor: pointer;}
section.contact_form_container div.wpcf7 .ajax-loader {position: absolute;bottom: 0;right: 0;}
.form-field-wrap.size-full.field-client-content {padding-top: 20px;}
.form-field-wrap.size-full.field-client-content label{padding-bottom: 10px;}
span.wpcf7-not-valid-tip {position: absolute;top: 0;right: calc(50% - 100px);}

/* INNER PAGE HERO */
.inner_page_hero_container {position: relative;overflow: hidden;}
.inner_page_hero_overlay {width: 100%;height: 100%;position: absolute;opacity: 0.5;}
.inner_page_hero_content{transform: translate(50%,-50%);width: 500px;text-align: center;top: 50%;right: 50%;position: absolute;}
.hero_title {font-size: 4em;font-weight: 200;color: #fff;position: relative;}
.hero_title::after{content: "";position: absolute;bottom: -10px;transform: translateX(50%);background: #E84E1B;
    height: 3px;width: 100%;right: 50%;max-width: 200px;}

/* Slogen */
.slogen_container {padding: 60px;text-align: center;font-size: 4.5em;background: #E84E1B;color: #fff;}

/* About Me */
.about_me_container {background: rgb(46, 69, 94) url('../images/aboutme_bg.png') no-repeat top left;}
.about_me_wrraper {display:flex; align-items: center;}
.content_wrraper{color: #fff;}
.content_wrraper .right {color: #87A9C9;text-align: right;}
.content_wrraper .right::after {right: 0;max-width: 109px;transform: none;}
.content_wrraper .content {margin: 28px 0 0 0;font-size: 1.2em;width: 87%;line-height: 1.5;}
.about_me_wrraper .image {width: 100%;margin-top: -30px;max-width: 500px;}

/* Developing Steps */
.developingSteps_container {padding: 60px 0; background: #E6E6E6;}
.develop_icon_name_wrraper {display: flex;flex-direction: column;align-items: center;width: 30%;}
.develop_desc {width: 100%;max-width: 80%;margin-right: 3%;border-right: 2px solid #E84E1B;padding-right: 3%; line-height: 1.8;}
h4.step_name {font-size: 25px;margin-top: 16px;color:#2E455E; }
.develop_step_Holder {display: flex !important;}
.slick-dotted ul {display: flex !important; justify-content: space-between; position: relative; top: -500px;}
.slick-dotted ul::before {content: "";position: absolute;width: 100%;height: 4px;background: #2E455E;bottom: 55%;z-index: 0;}
.slick-dotted ul.slick-dots li{list-style: none; background:#2E455E; width: 100px; height: 100px; border-radius: 100%; text-align: center; line-height: 100px; cursor: pointer; z-index: 2;}
.slick-dotted ul.slick-dots li a{font-size: 4em; font-weight: 600; color: #BDCCD4;}
.slick-dotted ul.slick-dots li.slick-active a{color:#E84E1B; }
.devSteps_wrraper {padding-top: 250px;}

/* Home Page -Recent Posts */
section.recent_posts_container{padding: 60px 0;}
.recent_posts_wrraper {display: flex;justify-content: space-between;margin: 60px 0 0;}
.post_wrraper {width: 100%;max-width: 340px;border-radius: 8px;overflow: hidden;height: 400px;position: relative;}
.post_thumbnail {width: 1100px;height: 400px;position: relative;right: calc(50% - 550px); transition: all .4s ease;}
.post_content {position: absolute;background: rgba(26,43,58,.85);padding: 17px;bottom: -129px;color: #fff;font-size: 14px;
	transition: all ease .4s;box-sizing: border-box;min-height: 200px;width: 100%;display: flex;flex-direction: column;justify-content: space-between;}
.post_wrraper:hover .post_content{bottom:0px;}
.post_wrraper:hover .post_thumbnail{transform: scale(1.1);}
.post_content a.moretag {color: #fff;text-decoration: none;font-weight: 600;background: #E84E1B;padding: 8px;display: inline-block;border-radius: 4px;}
.read_more_blog {text-align: left;}
.post_content a.post_link {text-decoration: none;color: #fff; display: block;font-size: 14px; line-height: 1.5;}
.post_content a.post_link h3{margin: 0;}


/* BLOG */
.blog_hero_container {position: relative;overflow: hidden;}
.blog_hero_overlay {width: 100%;height: 100%;position: absolute;opacity: 0.5;}
.hero_blog_content{transform: translate(50%,-50%);width: 500px;text-align: center;top: 50%;right: 50%;position: absolute;}
.hero_title {font-size: 4em;font-weight: 200;color: #fff;position: relative;}
.hero_title::after{content: "";position: absolute;bottom: -10px;transform: translateX(50%);background: #E84E1B;
    height: 3px;width: 100%;right: 50%;max-width: 200px;}
.blog_content_container {padding: 60px 0;}
.blog_posts_wrraper {margin-top: 60px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.read_more_blog a.moretag{color: #fff;text-decoration: none;font-weight: 600;background: #E84E1B;padding: 8px;display: inline-block;border-radius: 4px;}
.blog_post_content .post_excerpt {margin-top: 15px;}
.blog_post_wrraper {width: calc(33% - 10px);margin-bottom: 19px;position: relative;height: 420px; overflow: hidden;}
.blog_post_image {position: absolute;height: 100%;top: 0;}
.blog_post_image img {width: 100%;height: 100%;object-fit: cover; transition: all .4s ease-in-out;}
.blog_post_content {background: rgba(26,43,58,.85);padding: 20px;color: #fff;position: absolute;bottom: -150px; transition: all .4s ease-in-out;}
.blog_post_content .post_title h3 {margin-top: 0;}
.blog_post_wrraper:hover .blog_post_image img{transform: scale(1.2);} 
.blog_post_wrraper:hover .blog_post_content{bottom:0;} 
.blog_post_wrraper:nth-last-of-type(-n+2){margin-bottom: 0;}

/* SINGLE POST */
.post_container {padding-top: 60px;margin-top: -130px;position: relative;}
.single_post_image {outline: 9px solid #fff; margin-bottom: 16px;}
.single_post_content {font-weight: 100;font-size: 1.3em;line-height: 1.5;margin-bottom: 50px;}
.single_post_info {color: darkgrey;font-size: 16px;display: flex;padding: 16px 0;border-bottom: 1px solid #E84E1B;margin-bottom: 16px;}
.posts_navigation {padding: 20px 0; display: flex; justify-content: space-evenly;}
.prev_post_link, .next_post_link {border: 2px solid #E84E1B;border-radius: 5px;overflow: hidden;}
.prev_post_link a, .next_post_link a {text-decoration: none;font-weight: 300;font-size: 18px;background: #E84E1B;color: #fff;padding: 9px 38px 9px 9px;
	display: block;position: relative;overflow: hidden;}
.prev_post_link a::after, .next_post_link a::after, .back_blog_link a::after{position: absolute;color: #fff;font-weight: 200;top: -6px;padding: 8px 11px;transition: all ease .2s;font-size: 30px; }
.prev_post_link a::after {content: "{";right: 0;}
.next_post_link a::after {content: "}"; left: 0;}
.prev_post_link a:hover::after{right:-4px;}
.next_post_link a:hover::after{left:-4px;}
.next_post_link a{padding: 9px 9px 9px 38px;}

.back_blog_link{border: 2px solid #E84E1B;border-radius: 5px;overflow: hidden;}
.back_blog_link a{text-decoration: none;font-weight: 300;font-size: 18px;background: #E84E1B;color: #fff;padding: 9px 9px 9px 38px;
	display: block;position: relative;overflow: hidden;}
.back_blog_link a::after {content: "}"; left: 0;}
.back_blog_link a:hover::after{left:-4px;}
.breadcrumbs_wrraper p#breadcrumbs{color:#7495ba;}
.breadcrumbs_wrraper p#breadcrumbs a{text-decoration: none; color:#2e455e; transition: all ease .3s; font-size: 14px;}
.breadcrumbs_wrraper p#breadcrumbs a:hover{color:#E84E1B;}

/* PORTFOLIO */
/* Filter Navigation */
.portfolio_container {padding: 60px 0;}
.filter_nav_counter_wrraper {padding: 15px; margin-bottom: 30px;display: flex; justify-content: space-between;align-items: center;}
.portfolio_nav {}
.portfolio_nav button {background: #E84E1B;border: 0;font-size: 16px;color: #fff;padding: 14px;border-radius: 6px;cursor: pointer;}
.portfolio_nav button.active{background:#2E455E;}
/* Grid Item */
.grid-item {width: 32.980%; margin:0 0 10px 10px;}
.grid-item:nth-child(3n){margin-left: 0;}
.site_project_wrraper {position: relative;overflow: hidden;}
/* Item Content */
.project_name_use_cms_wrraper h3 {margin-top: 0;}
.project_content {position: absolute;top: 300px;padding: 25px;background: rgba(0,0,0,.85);height: 100%;color: #fff;line-height: 1.5;transition: all ease .3s;}
.site_project_wrraper:hover .project_content{top: 0;}
.project_name_use_cms_wrraper {display: flex;justify-content: space-between;align-content: center; align-items: flex-start; margin-bottom: 25px;}
.site_link{text-align: center; padding: 10px 0;}
.site_link a{border: 2px solid #E84E1B;border-radius: 5px;color: #fff;background: #E84E1B;padding: 9px;font-size: 18px;text-decoration: none;
    display: inline-block;box-shadow: 0px 5px 18px #000;transition: all ease .3s;}
.site_link a:hover{background:#2E455E; border: 2px solid #2E455E;}
/* Counter */
.projectsCounter {font-size: 33px;color: #E84E1B;}
/* TESTIMONIALS */
section.testimonials-container{padding: 60px 0;}
.testimonial_wrraper {margin-bottom: 25px;height: 300px;}
.testimonial_wrraper:last-child{margin-bottom: 0;}
.testimonial_client_holder {display: flex;height: inherit;}
.client_info, .client_testimonial{box-sizing: border-box; padding: 34px;}
.client_info {width: 300px; margin-left: 6px;max-width: 100%;background: #2E455E; position: relative;}
.client_info .name{font-size: 24px; color: #fff;}
.client_info .name p {margin: 0;}
.client_info .business{color:#b3c5d9;}
.client_testimonial {width: calc(100% - 6px);background: #7495ba;padding-right: 90px;line-height: 1.5;font-size: 1.2em;}
.testimonial_wrraper .image {position: absolute;z-index: 2;border-radius: 100%;display: block;
	overflow: hidden;border: 6px solid #fff;top: calc(50% - 81px);right: calc(100% - 81px);width: 150px;}
/* Footer */
footer {padding: 30px 0;background: #1A2B3A;text-align: center;font-size: 16px;color: #fff;}


/* Accessibility Button */
.accessColorBtn {position: fixed;z-index: 30;top: 15%;left: 0;margin-left: 10px;width: 30px;}
a.accessColorBtn:focus{border-radius: 100%;border: 3px solid #fff;}
body.accessColor{background: #000;}
body.accessColor h1,
body.accessColor h2,
body.accessColor h2.section_title{color:#ffff00; font-weight:900;}
body.accessColor .single_post_content{color: #fff;}
body.accessColor section.services_container,
body.accessColor section.slogen_container,
body.accessColor section.about_me_container,
body.accessColor section.developingSteps_container,
body.accessColor section.contact_form_container{background: #000;}
body.accessColor .develop_desc{color: #fff;}
body.accessColor .post_content{background: rgba(0,0,0,.95);}
body.accessColor .single_post_content article ol li span{color: #ffce00 !important;}
body.accessColor .client_testimonial, body.accessColor .client_info{color: #fff; background: #000; outline: 1px solid #666;}
body.accessColor a{color: #ffce00 !important; text-decoration: underline !important; }
body.accessColor .read_more_blog a.moretag{background: #000; border: 1px solid #ffce00; border-radius: 4px; }
body.accessColor .field-submit button, 
body.accessColor .site_link a, body.accessColor .back_blog_link,
body.accessColor .callForActionButton,
body.accessColor .portfolio_nav button{background: #000; border: 1px solid #ffce00; color:#ffce00; }
body.accessColor .prev_post_link, body.accessColor .next_post_link{ border: 1px solid #ffce00;}
body.accessColor .prev_post_link a, body.accessColor .next_post_link a{background: #000;}
body.accessColor .blog_post_content{background: #000; border: 1px solid #666; border-top: 0;}
body.accessColor .back_blog_link a{background: #000;}
body.accessColor h4.step_name{color:#ffff00;}

@media screen and (max-width:1440px){
    .section_grid, .site_grid{width: 90%; }
    /* about me */
    .content_wrraper .content {margin: 30px 0 0 0;font-size: 1.2em;width: 90%;}  
    /* service cards */
    .service_card {max-width: 300px;}
    .card_front_content .name {font-size: 23px;} 
    /* blog posts */
    .post_wrraper {max-width: 300px;}    
    /* projects */
    .project_content {font-size: 12px;}
    .site_link a{font-size: 14px;}
    .portfolio_nav button{font-size: 12px;}
    .projectsCounter {font-size: 24px;}
    /* contact form */
    section.contact_form_container .contact_form_wrraper{width: 90%;} 
    /* Chrom Only */
    @supports (-webkit-appearance:none) and (font-variant-caps:normal) and (not (-ms-accelerator:true)) and (not (overflow:-webkit-marquee)) and (not (-moz-appearance:none)) {  .post_content{ bottom: -120px; }  
    }
}

@media screen and (max-width:1390px){
    /* service cards */
    .service_card {max-width: 290px;}
    /* about me */
    .content_wrraper .content {font-size: 1em;}
     /* blog posts */
    .post_wrraper {max-width: 280px;}
}

@media screen and (max-width:1260px){
    /* service cards */
    .service_card {max-width: 270px;}
    .card_front_content .name {font-size: 18px;} 
    /* slogen */
    .slogen_container {font-size: 4em;}
     /* blog posts */
    .post_wrraper {max-width: 270px;} 
    /* Projects - isotope */
    .grid-item {width: 48.4%;}
    .grid-item:nth-child(2n){margin-left: 0;}
    .grid-item:nth-child(3n){margin-left: 10px;}
    .project_content {font-size: 15px;}
}

@media screen and (max-width:1216px){
    .logo_company_text {font-size: 9px;}
    /* service cards */
    .service_card {max-width: 260px;}  
     /* blog posts */
    .post_wrraper {max-width: 260px;} 
    .post_content {bottom: -138px;}
}

@media screen and (max-width:1180px){  
    .cards_wrraper, .recent_posts_wrraper{flex-wrap: wrap; max-width: unset;}
    .service_card, .post_wrraper {width: calc(50% - 5px);max-width: unset; margin-bottom: 10px;}
    h4.step_name{font-size: 20px;}   
    .slogen_container {font-size: 2em;}
    .post_content {bottom: -92px;}
    .content_wrraper .content {font-size: .98em;}
    .project_content {top: 280px;}
    .blog_post_content .post_title h3 {font-size: 16px;}
    .blog_post_content .post_excerpt {margin-top: 0;}
    
}

@media screen and (max-width:1140px){ 
    .logo_company_text {font-size: 8px;}
    .hero_content {width: 90%;}
    .hero_logo_desc {font-size: .7em;}
    .hero_callForAction {font-size: 45px;}
    .content_wrraper .content {font-size: .96em;}
    .project_content {top: 270px;}
}

@media screen and (max-width:1024px){ 
    .site_grid.nav.mobile{display: flex; flex-direction: row-reverse;}
    .site_grid.nav.desktop{display: none;}
    .content_wrraper .content {font-size: .85em;}
    .post_content {bottom: -108px;}
    .hero_logo_desc {font-size: .6em;}
    .project_content {top: 230px;}
    .testimonial_wrraper {height: auto;}
    .client_info{padding-left: 70px;} 
    .blog_post_content {bottom: -160px;}
    .blog_post_content .post_title h3 {font-size: .95em;}
    
    /* mobile icon */
    .mobile_trigger {width: 50px;height: 50px;position: relative; cursor: pointer;}
    .line{position: absolute;height: 4px;width: 100%;background-color: #fff; transition: all ease 0.20s; border-radius: 1px;}
    .line01{top:20%;}
    .line02{top:50%;}
    .line03{top:80%;}
    .menu.close .line01{transform: rotate(45deg);top: 50%;}
    .menu.close .line02, .menu.close .line03{transform: rotate(-45deg);top: 50%;}
    /* off canvas menu */
    #mobile_menu {display: block;  position: fixed;top: 0;height: calc(100vh + 40px);background: rgba(0,0,0,.93);width: 40vw;padding-left: 10px; padding-right: 10px; right:-70vw;
    transition: all ease .5s; z-index: 10;}
    .mobile_navigation {margin-top: 150px;}
    .mobile_navigation ul{} 
    .mobile_navigation ul li{padding: 10px 0; border-bottom: 2px solid #e84e1b; list-style: none; margin: 0;} 
    .mobile_navigation ul li a{font-size: 1.5em; color: #fff; text-decoration: none;}
    #mobile_menu.open{right: 0vw;}
    /* Logo */
    .logo_company_text {font-size: 10px;}
}
    
@media screen and (max-width:840px){
        .hero_container {height: auto;}
        .hero_content {flex-direction: column;}
        .hero_logo_desc {font-size: .8em;}
        .hero_callForAction {font-size: 35px;margin: 30px 0 0;}
        .about_me_wrraper {flex-direction: column-reverse; padding-bottom: 60px;}
        .about_me_wrraper .image {border-radius: 100%;height: 270px;overflow: hidden; max-width: 270px; padding-right: 67px;}
        .content_wrraper .content {font-size: 1em; width: auto;}  
        .slick-dotted ul {top: -740px;}
        .develop_step_Holder {flex-direction: column;align-items: center;}
        .devSteps_wrraper {margin-bottom: -60px;}
        h4.step_name {font-size: 17px;}  
        .develop_desc {margin-top: 3%;border-top: 2px solid #E84E1B;padding-top: 3%; border-right: 0; padding-right: 0; margin-right: 0;}
        .client_testimonial {font-size: 1em; padding-right: 70px;}
        .testimonial_wrraper .image {top: calc(50% - 50px);right: calc(100% - 50px);width: 100px;}
        .contact_form_container .size-half {width: 100%;}
        .inner_page_hero_container {padding-top: 115px;}
        .single_post_content {font-size: 1em;}
        .blog_post_content {bottom: -160px;}
        .blog_post_content .post_title h3 {font-size: .95em;}
}
    
@media screen and (max-width:768px){
        .post_content {bottom: -120px;}
        .slick-dotted ul {top: -780px;}
        .slick-dotted ul.slick-dots li a {font-size: 2.5em;}
        .slick-dotted ul.slick-dots li {width: 80px;height: 80px;line-height: 80px;}  
        /* Projects */
        .filter_nav_counter_wrraper {flex-direction: column-reverse;}
        .portfolio_container {width: 90%;margin: auto;}
        .filter-button-group {margin-top: 25px;}
        .grid-item {width: 100%; margin-bottom: 15px;}
        .project_content {top: 345px;} 
        .site_project_wrraper .project_background .image img{width: 100%;} 
        .client_info {padding-left: 34px;} 
        ul#menu-header_nav {display: unset;justify-content: unset;}
        ul#menu-header_nav li a{line-height: normal; height: auto;}
        ul#menu-header_nav li a::after, ul#menu-inner-pages-menu li a::after{content: unset;}
        /* blog Page */
        .blog_post_wrraper {width: calc(50% - 10px);}
        .blog_post_content .post_excerpt {height: 100px;}
}
    
@media screen and (max-width:576px){
        .logo_company {opacity: 0; transition: all ease .5s;}
        .logo_company.mobile-logo-show{opacity: 1;}
        .mobile_navigation ul li a {font-size: 1.2em;}
        .inner_page_hero_content {top: 64%;}
        .hero_callForAction {font-size: 30px;}
        .service_card, .post_wrraper {width: 100%;}
        .slogen_container {font-size: 1.8em;}
        h4.step_name {font-size: 16px;}
        .devSteps_wrraper {padding-top: 200px;}
        .slick-dotted ul {top: -670px;}
        .develop_desc {font-size: 14px;}
        .post_content {bottom: -90px;} 
        .post_container {margin-top: 0;}
        .blog_post_wrraper {width: 100%;}
        .blog_post_wrraper:nth-last-of-type(-n+2) {margin-bottom: 19px;}
        .testimonial_client_holder {flex-direction:column;}
        .client_info {width: 80%;margin-left: 0;}
        .client_testimonial {padding-right: 34px;} 
        .rotate_icon.mobile {display: block; position: absolute;top: 0;left: 0;margin: 12px 0 0 12px;}
        .card_back{padding: .85em;}
         /* Accessibility Button */
        .accessColorBtn {top: 25%;}
} 
    
@media screen and (max-width:426px){
            /* NAVIGATION */
            .nav_container {padding: 8px 0;}
           .mobile_trigger {width: 35px;height: 35px;}
           #mobile_menu {width: -70vw;}
           #mobile_menu.open {width: 70vw;}
           .phone_icon {width: 80%;}
           .logo_company_img {width: 40%;}
           .logo_company_text {font-size: 8px; width: 160px; text-align: center;}
           .hero_container {height: 100vh;}
           .hero_logo_desc {font-size: .4em;} 
           .big_logo {width: 70%;}
           .hero_callForAction, .callForActionButton{font-size: 18px;}
           .hero_title {font-size: 2em;}
           .slogen_container {padding: 60px 0;}
           .about_me_wrraper .image {margin-bottom: 35px;}
           .content_wrraper .content {font-size: .90em; }
           .post_content {bottom: -130px;}
           .devSteps_wrraper {padding-top: 150px;}
           .develop_icon_name_wrraper {width: auto;}
           .icon {width: 70%;}
           h4.step_name {font-size: 20px;}
           .slick-dotted ul {top: -812px;}
           .slick-dotted ul::before {bottom: 60%;}
           .slick-dotted ul.slick-dots li {width: 50px;height: 50px;line-height: 50px;}
           .slick-dotted ul.slick-dots li a {font-size: 1.5em;}
           .menu-header_nav-container ul li a, .menu-inner-pages-menu-container ul li a{font-size: 20px;}
           footer {font-size: 11px;}
           .post_wrraper {height: 250px;}
           section.contact_form_container .form-field-wrap > label {font-size: 14px; width: 84px;}
           section.contact_form_container .form-field-wrap .wpcf7-text {width: calc(100% - 104px);}
           .contact_form_wrraper .form-field-wrap.size-full.field-client-content label{width: 100%;}
           section.contact_form_container .form-field-wrap.size-full.field-submit {text-align: center;}
           .slogen_container h4{margin: 0;}
           /* Blog */
            .blog_post_wrraper {height: 240px;}
           /* Portfolio */
           .projectsCounter {font-size: 18px;}
           .project_content {font-size: 13px;}
           .filter_nav_counter_wrraper {border-top: 0;}
           .portfolio_nav button {font-size: 14px;width: 100%;margin-bottom: 10px;}
           .portfolio_nav button:last-child {margin-bottom: 0px;}
           .site_project_wrraper {position: unset;overflow: unset;}
           .project_content {top: unset; position: unset;}
           .cms {width: 25px;}
            /* Single Post */
           .single_post_content h2 {font-size: 1.2em;text-align: center;}
           .single_post_info{flex-direction: column; text-align: center; color: #716464;}
           .single_post_info, .breadcrumbs_wrraper p#breadcrumbs span span a{font-size: 11px;}
           .inner_page_hero_container {padding-top: 74px;}
           .inner_page_hero_content {top: 70%;}
           .blog_post_wrraper:nth-last-of-type(-n+2) {margin-bottom: 19px;}
           .blog_post_wrraper:last-child{margin-bottom: 0;}
           /* Testimonials */
           .client_info {width: 100%;margin-left: 0;padding-right: 20px;padding-left: 40%;}
           .testimonial_wrraper .image {top: calc(50% - 46px);right: calc(100% - 120px);width: 90px;border: 2px solid #fff;}
           .client_testimonial {width: 100%;}
           /* Google Recaptcha */
           .grecaptcha-badge{opacity: 0;}
}
